package com.brilliance.isc.esb.model.ebmp;


import com.brilliance.isc.esb.model.ErrorData;

public class Res6605 extends ErrorData {

    public ResO66052 O66052;

    public Res6605() {
    }

    public Res6605(ResO66052 o66052) {
        O66052 = o66052;
    }
}
